FONT		{ color: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px}
TD		{ color: #ffffff;FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px}
BODY		{ color: #ffffff;FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px}
P		{ color: #ffffff;FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px}
DIV		{ color: #ffffff;FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px}
INPUT		{ color: #ffffff;FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px}
TEXTAREA	{ color: #ffffff;FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px}
FORM 		{ color: #ffffff;FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px}
SELECT		{ color: #ffffff;FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px}
A:link          { color: #ffffff;BACKGROUND: none; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A:active        { color: #ffffff;BACKGROUND: none; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
A:visited       { color: #ffffff;BACKGROUND: none; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A:hover         { color: #ffffff;BACKGROUND: none; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.nav:link          {BACKGROUND: none; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.nav:active        {BACKGROUND: none; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.nav:visited       {BACKGROUND: none; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.nav:hover         {BACKGROUND: none; FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: bold}

.cellbox {
     border-top: 1px #374646 solid; 
     border-left: 1px #374646 solid; 
     border-right: 1px #374646 solid; 
     border-bottom: 1px #374646 solid;
     font-family: Verdana, Arial, Helvetica, sans-serif; 
     font-size: 8pt; 
     font-weight: normal;}